.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	word-spacing: normal;
	letter-spacing: normal;
}
.navigation {
	clear: right;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.subTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-align: center;
}
.main-text-type {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
}
.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	display: block;
	width: auto;
	height: auto;
	clear: left;
	margin-top: 5px;
	margin-right: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0033FF;
	text-decoration: none;
}
.cellText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	
}
.alertText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #990000;
}
.navsell {
	border: inset #000066;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	border-color: #000066;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}
.mainTextTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	display: block;
	width: auto;
	height: auto;
	clear: left;
	margin-top: 5px;
	margin-right: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.instructionsText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #990000;
}
.adminNavText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFCC;
}

body {
	margin-top: 0px;
	background-color: #036;
	background-image: url();
	text-align:left
}

.body-text-style {
	padding-top: 5px;
	padding-right: 30px;
	padding-left: 70px;
	padding-bottom: 0px;
	margin: 0px;
}

.list-text-style {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
	text-align: left;
}

#container {
	width: 800px;
	margin-top: 0px;
	background-color: #FFF;
	margin-left:auto;
	margin-right:auto;
}

.clearone {
	clear: both;
	height: 0px;
}

.header-logo-bar {
	background-color:#036; 
	width:800px; 
	margin:0px; 
	padding:0px; 
	height:97px;
}
.header-banded-bar {
	background-image:url(/education-and-outreach/GK12/images/menus/bands.gif);
	background-repeat:repeat-x;
	width:800px; 
	height:25px;
	margin:0px; 
	padding:0px; 
}
.nomargins {
	margin:0px;
	border:0px;
}
.body-background {
	background-image:url(/education-and-outreach/GK12/images/body-background.gif);
	background-repeat:repeat;
	width:800px;
	min-height:300px;
}

.shortspace li {
	color: #008;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-indent: 0px;
	line-height: 120%;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
